

h1 {
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 2em;
}

h2 {
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 1.8em;
}

h3 {
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 1.2em;
	margin-bottom: 8px;
}

body {
	background-color: #EFEFEF;
}

#header {
	margin-top: 0px;
	padding-bottom: 0px;
	position: relative;
	background-color: #999;
	height: 169px;
}

#header a {
	position: absolute;
	bottom: 10px;
	color: #900;	
}

#header img {
	width: 100%;
	height: 100%;
}

#menu {
	background-color: #2233DD;
}

#menu ul {
	list-style: none;
	font-weight: bold;
}

#menu ul li {
	font-size: 18px;
	display: inline;
	height: 32px;
	float: left;
	list-style: none;
}

#menu ul li a {
	text-decoration: none;
	color: #FFF;
}
#menu ul li a:hover {
	color: #CC0;
}

#content {
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 50px;
}

#content_main {	
}
#content_main input {
	border: solid 1px;
	margin-right: 5px;
}
.topbar {
	margin-left: 5px;	
}

#content_side {	
}

#feature {
	padding-top: 30px;
}

#seperator {
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
}

#footer {
	min-height: 140px;
	background-color: #999;
	font-size: .85em;
}

#footer a {
	text-decoration: none;
	color: #FFF;
}

#footer p {
	padding-top: 10px;
	margin-bottom: 0;
}
#footer img{
	padding-top: 10px;
}

#footer ul {
	list-style: none;
}
#footer ul li {
	text-decoration: none;
	padding-bottom: .5em;
}
.center {
	text-align: center;
}


.slideshow {
	padding: 10px;
	width: 90%;
	height: 350px;
	overflow: default;
	margin: 10px auto;
	text-align: center;
}
.slideshow h1 {
	color: #900;
}
.slideshow h2 {
	margin-bottom: 5px;
}
.slideshow h2 a {
	font-size: .7em;
	text-decoration: none;
}
.slideshow img {
	width: 150px;
	height: 150px;
}

.slide-section {
	width: 50%;
	
	margin: 0 auto;
	background-color: #FCFCFF;
}

/* .slide-section {
	/* border: 2px solid rgb(0,255,255); */
/*	border-radius: 10px;
	box-shadow: inset -1px -1px 2px 1px rgb(0,175,175);
	padding: 10px;
}

*/

.slide-section {
	border-radius: 8px;
	border: 1px solid rgb(175,255,255);
	box-shadow: 2px 2px 3px rgb(0,175,175);
	padding: 10px;
}

/*********************************************/
/* for toggling browse page: */
#browse { padding-top: 20px;
	padding-bottom: 50px;
}
#browse .toggle { padding-bottom: 10px; font-size: .75em; padding-bottom: 20px; }
#browse ul { list-style: none; }
#browse .list li { width: 100%; margin-bottom: 10px; padding-bottom: 40px; }
#browse .list li .content_block img { width: 200px; float: left; display: block; }
#browse .list li .content_block .desc {width: 400px; float: left; display: block; padding-left: 20px;}
#browse .list li .content_block:after { content: ""; display: block; clear: both; }
#browse .list li .content_block .desc h2 { padding-left: 10px; margin-bottom: 0; font-size: 1.1em; }
#browse .list li .content_block .desc p { padding-left: 10px; }
#browse .grid li { float: left; width: 150px; height: 150px; padding-right: 50px; padding-bottom: 120px; }
#browse .grid li .content_block { float: left; display: block; }
#browse .grid li .content_block img { display: inline; width: 180px; height: 180px; }
#browse .grid li .content_block .desc h2 { display: inline; font-size: .75em; }
#browse .grid li .content_block .desc p { display: none; }
#browse .active { background-color: #BBB; }



.aw_header {
	background-color: #990000;
	display: block;
	clear: both;
	height: 3.5em;
	overflow: hidden;
}

.aw_header a {
	color: #900;	
}

.aw_header ul {
	list-style: none;
	font-weight: bold;
		padding-left: 0;
}

.aw_header ul li {
	font-size: 18px;
	display: inline;
	float: left;
	list-style: none;
	padding-right: 20px;
}

.aw_header ul li a {
	text-decoration: none;
	color: #FFF;
}
.aw_header ul li a:hover {
	color: #CC0;
}

.aw_body {
	min-width: 0px;
}

.anythingControls * {
	display: none;
	visibility: hidden;
}


/***********************************************
special css for ArchivalWare
***********************************************/
ul#sidebar-nav li {
	margin-left: 0;
}

#sidebar-advanced li {
	margin-left: 0;
}



/* NOTE FOR BEST EXPERIENCE (added 9/14/2012) */
.note-experience {
	color: #C00;
	font-style: italic;
}
/* END NOTE */